Status

()

RESOLVED INVALID
7 years ago
7 years ago

People

(Reporter: brandonskypimenta, Unassigned)

Tracking

6 Branch
x86
macOS
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Reporter)

Description

7 years ago
Created attachment 650129 [details]
Screen shot 2012-08-08 at 12.12.14 PM.png

User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:6.0.1) Gecko/20100101 Firefox/6.0.1
Build ID: 20110830092941

Steps to reproduce:

I open http://www.minecraft.net/classic/play. Displays no game. I found that my version of Java on OS X 10.6.2 was blocklisted on Firefox 6, and thus cannot upgrade because the new version of Java required is not supported on my operating system.


Actual results:

It displays no game, error, or a gray screen with a file icon with an exclamation mark.


Expected results:

The application should have ran. Older versions of the Java Plugin for Mac and Windows blocked in April 2012 should be unblocked.

Comment 1

7 years ago
Why are you using Firefox 6?

Try updating to 14 - http://www.mozilla.org
(Reporter)

Comment 2

7 years ago
(In reply to crazyskeggy from comment #1)
> Why are you using Firefox 6?
> 
> Try updating to 14 - http://www.mozilla.org

I'm not currently satisfied to upgrade. Please unblock Java.

Comment 3

7 years ago
It probably is unblocked on more recent versions. We cannot fix something if you don't have the latest fixes.

Can this be RESOLVED INVALID by someone with editbugs privs please!
marking invalid due to very old and unsupported Firefox version used by the reporter
Status: UNCONFIRMED → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.